[Details]
Name=Windows Manager
AppID=WindowsManager
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=2.4.0
DisplayVersion=2.4.0

[Control]
Icons=2
Start=WindowsManagerPortable.exe
Start1=WindowsManagerPortable.exe
Name1=Windows Manager
Start2=1-ClickCleanerPortable.exe
Name2=Yamicsoft 1-Click Cleaner

[Installer]
Run=false
